## rust-nom-4 4.2.3

=== debian/changelog ===
rust-nom-4 (4.2.3-3) unstable; urgency=medium

  * Patch version_check dependency to 0.9

 -- kpcyrd <git@rxv.cc>  Tue, 08 Oct 2019 14:36:07 +0000

rust-nom-4 (4.2.3-2) unstable; urgency=medium

  * Source-only re-upload for migration to testing

 -- kpcyrd <git@rxv.cc>  Sun, 04 Aug 2019 03:09:21 +0200

rust-nom-4 (4.2.3-1) unstable; urgency=medium

  * Package nom 4.2.3 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Sat, 13 Jul 2019 19:42:00 +0200
