=== debian/control ===
Source: rust-nom-4
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+use-std-dev <!nocheck>,
 librust-memchr-2-dev <!nocheck>,
 librust-version-check-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nom-4]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nom-4

Package: librust-nom-4-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2-dev,
 librust-version-check-0.9+default-dev
Recommends:
 librust-nom-4+std-dev (= ${binary:Version})
Suggests:
 librust-nom-4+lazy-static-dev (= ${binary:Version}),
 librust-nom-4+regex-dev (= ${binary:Version}),
 librust-nom-4+regexp-macros-dev (= ${binary:Version})
Provides:
 librust-nom-dev (= ${binary:Version}),
 librust-nom+alloc-dev (= ${binary:Version}),
 librust-nom+verbose-errors-dev (= ${binary:Version}),
 librust-nom-4+alloc-dev (= ${binary:Version}),
 librust-nom-4+verbose-errors-dev (= ${binary:Version}),
 librust-nom-4.2-dev (= ${binary:Version}),
 librust-nom-4.2+alloc-dev (= ${binary:Version}),
 librust-nom-4.2+verbose-errors-dev (= ${binary:Version}),
 librust-nom-4.2.3-dev (= ${binary:Version}),
 librust-nom-4.2.3+alloc-dev (= ${binary:Version}),
 librust-nom-4.2.3+verbose-errors-dev (= ${binary:Version})
Replaces: librust-nom-dev (<< 4.2.4-~~)
Breaks: librust-nom-dev (<< 4.2.4-~~)
Description: Byte-oriented, zero-copy, parser combinators library - Rust source code
 This package contains the source for the Rust nom crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-nom-4+lazy-static-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-4-dev (= ${binary:Version}),
 librust-lazy-static-1+default-dev
Provides:
 librust-nom+lazy-static-dev (= ${binary:Version}),
 librust-nom-4.2+lazy-static-dev (= ${binary:Version}),
 librust-nom-4.2.3+lazy-static-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators library - feature "lazy_static"
 This metapackage enables feature "lazy_static" for the Rust nom crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-nom-4+regex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-4-dev (= ${binary:Version}),
 librust-regex-1+default-dev
Provides:
 librust-nom+regex-dev (= ${binary:Version}),
 librust-nom+regexp-dev (= ${binary:Version}),
 librust-nom-4+regexp-dev (= ${binary:Version}),
 librust-nom-4.2+regex-dev (= ${binary:Version}),
 librust-nom-4.2+regexp-dev (= ${binary:Version}),
 librust-nom-4.2.3+regex-dev (= ${binary:Version}),
 librust-nom-4.2.3+regexp-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators library - feature "regex" and 1 more
 This metapackage enables feature "regex" for the Rust nom crate, by pulling in
 any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "regexp" feature.

Package: librust-nom-4+regexp-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-4-dev (= ${binary:Version}),
 librust-nom-4+regexp-dev (= ${binary:Version}),
 librust-lazy-static-1+default-dev
Provides:
 librust-nom+regexp-macros-dev (= ${binary:Version}),
 librust-nom-4.2+regexp-macros-dev (= ${binary:Version}),
 librust-nom-4.2.3+regexp-macros-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators library - feature "regexp_macros"
 This metapackage enables feature "regexp_macros" for the Rust nom crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-nom-4+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-4-dev (= ${binary:Version}),
 librust-nom-4+alloc-dev (= ${binary:Version}),
 librust-memchr-2+use-std-dev
Provides:
 librust-nom+std-dev (= ${binary:Version}),
 librust-nom+default-dev (= ${binary:Version}),
 librust-nom-4+default-dev (= ${binary:Version}),
 librust-nom-4.2+std-dev (= ${binary:Version}),
 librust-nom-4.2+default-dev (= ${binary:Version}),
 librust-nom-4.2.3+std-dev (= ${binary:Version}),
 librust-nom-4.2.3+default-dev (= ${binary:Version})
Description: Byte-oriented, zero-copy, parser combinators library - feature "std" and 1 more
 This metapackage enables feature "std" for the Rust nom crate, by pulling in
 any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
