=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nom 4.2.3 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-criterion-0.2+default-dev, librust-jemallocator-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nom 4.2.3 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-criterion-0.2+default-dev, librust-jemallocator-0.1+default-dev, librust-nom-4-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nom 4.2.3 --all-targets --features lazy_static
Depends: dh-cargo (>= 18), librust-criterion-0.2+default-dev, librust-jemallocator-0.1+default-dev, librust-nom-4+lazy-static-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nom 4.2.3 --all-targets --features regex
Depends: dh-cargo (>= 18), librust-criterion-0.2+default-dev, librust-jemallocator-0.1+default-dev, librust-nom-4+regex-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nom 4.2.3 --all-targets --features regexp_macros
Depends: dh-cargo (>= 18), librust-criterion-0.2+default-dev, librust-jemallocator-0.1+default-dev, librust-nom-4+regexp-macros-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nom 4.2.3 --all-targets --features std
Depends: dh-cargo (>= 18), librust-criterion-0.2+default-dev, librust-jemallocator-0.1+default-dev, librust-nom-4+std-dev
Restrictions: allow-stderr, skip-not-installable
